[Info]
Language=Italiano
Translator=allxsan@gmail.com
Codepage=
Version=2.10
;#19=\t
;#17=\r
;#13=\n

[TVP_SINGLEINST]
strFailInfo=Failed to register window class.

[TVP_MAIN_DLG]
;main dialog
strOpenInfo=&Apri...
strExitInfo=&Esci
strFileMenuInfo=&File
strPlaylistInfo=Playlist
strVideoShowInfo=&Video
strCaptureInfo=Capture frame
strFullScreenInfo=Tutto schermo
strZoomInfo=Zoom
strAspectratioDefInfo=Default
strAspectratioInfo=Proporzioni Schermo
strNoVisInfo=Nessuna visualizzazione
strSpectrumInfo=Analizzatore di spettro
strOscilloscopeInfo=Oscilloscopio
strEQChanelInfo=Modo EQ
strMicroEQInfo=Micro EQ
strVisualizationInfo=Visualizzazione
strOptionInfo=Opzioni...
strViewMenuInfo=Ved&i
strPreviousInfo=P&recedente
strPlayInfo=&Play
strPauseInfo=P&ausa
strStopInfo=&Stop
strNextInfo=Segue&nte
strNextFrameInfo=Immagini passo passo
strPlayMenuInfo=&Play
strAboutInfo=&About...
strHelpMenuInfo=&Help
strCaptureFrameFailInfo=Cattura Immagine fallita.
strLoadPlaybackFailInfo=Caricamento modulo Play fallito.
strLoadFlashPlaybackFailInfo=Caricamento modulo Flash fallito.
strFileOpenFailInfo=Impossibile aprire il file.
strLoadDvdPlaybackFailInfo=Caricamento modulo Dvd-play fallito.
strGetFileInfoFailInfo=Non è possibile ottenere informazioni circa il file.
strPlayFailInfo=Il file non può essere eseguito.
strOutofMemoryInfo=Memoria esaurita.
strLoadPlaylistFailInfo=Caricamento modulo Playlist fallito.
strNoFileInfo=Playlist vuota.
strLoadSubtitleFailInfo=I sottotitoli non possono essere caricati.
strNotSupportSubtitleInfo=Il file corrente non supporta i sottotitoli.
strNoFileAddSubtitleInfo=No files can be added subtitles.
strOpenDvdInfo=Apri &DVD...
strRootMenuInfo=Menu principale
strDvdTitleInfo=Titoli
strDvdPrevTitleInfo=Titolo precedente
strDvdNextTitleInfo=Titolo seguente
strPrevChapterInfo=Capitolo precedente
strNextChapterInfo=Capitolo seguente
strDvdResumeInfo=Resume
strDvdRootInfo=Principale
strDvdTitleInfo2=Titolo
strDvdChapterInfo=Capitolo
strDvdSubtitleInfo=Sottotitoli
strDvdAudioInfo=Audio
strDvdAngleInfo=Angolo
strDvdNavigationInfo=Navigazione
strDvdAudioTrackInfo=Traccia audio
strDvdSubtitleDisableInfo=Disabilita
strDvdSubtitleTrackInfo=Traccia sottotitoli
strFlashRewindInfo=Riavvolgi
strFlashForwardInfo=Avanti veloce
strFlashBackInfo=Indietro
strFlashLoopInfo=Loop
strFlashLowInfo=Bassa
strFlashMediumInfo=Media
strFlashHideInfo=Alta qualità
strFlashQualityInfo=Qualità
strFlashZoominInfo=Aumenta Zoom 
strFlashZoomoutInfo=Riduci Zoom
btnPlayInfo=Play
btnPauseInfo=Pausa
btnStopInfo=Stop
btnNextInfo=Seguente
btnPrevInfo=Precedente
btnPlayListInfo=Playlist
btnCycleInfo=Ripeti
btnOpenInfo=Apri
btnVolumeInfo=Volume
strLoadSubtitleInfo=Carica sottotitoli...
strShowSubtitleInfo=Mostra sottotitoli
strHideSubtitleInfo=Nascondi sottotitoli
strSubtitleMenuInfo=Sottotitoli
strLanguageInfo=Lingua
strDvdInfo=DVD


[TVP_ABOUT_DLG]
;about dialog
strAboutInfo=About
btnOkInfo=OK
strWarningInfo=Attenzione:  questo programma è protetto dalle leggi sul copyright e dai trattati internazionali.
strWebsiteInfo=Website:
strNoteInfo=Total Video Player è distribuito come freeware per un uso privato (non commerciale) o per uso "educational" (incluse organizzazioni senza fine di lucro)
strForumInfo=Forum:
strFeatureInfo=Non è necessario installare alcun decodificatore software ("codec") perchè questo software è in grado, in genere, di eseguire qualsiasi formato Audio e Video !
strEmailInfo=Email:
strDevInfo=Sviluppato da %s Team
strDescInfo=Total Video Player è un player multimediale che supporta 3gp, Mp4, H264, Flv e tutti i formati più polari audio e video (Mp3, Wma, Ogg, Mpeg-1,Mpeg-2, etc.) inclusi DVD, Audio CD e files Swf Flash.
strCopyrightInfo=Copyright %s
strClickHereTooltip=Seleziona per andare a
strWebsiteTooltip=website
strForumTooltip=forum
strEmailTooltip=Click per inviare una email...


[TVP_VIDEO_DLG]

[TVP_VIDEOCTRL_DLG]
btnPlayInfo=Play
btnPauseInfo=Pausa
btnStopInfo=Stop
btnNextInfo=Seguente
btnPrevInfo=Precedente
btnPlayListInfo=Playlist
btnCycleInfo=Ripeti
btnOpenInfo=Apri
btnVolumeInfo=Volume
strOpenInfo=&Open...
strOpenDvdInfo=Apri &DVD...
strLoadSubtitleInfo=Carica sottotitoli...

[TVP_VIDOESHOW_DLG]

[TVP_GENERAL_DLG]
strTitleInfo=Generale
strRuntypeInfo=Comportamento generale
strRuntype2Info=Istanze Multiple
strRuntype1Info=Istanza Singola


[TVP_FILETYPE_DLG]
strTitleInfo=Tipo file
strSelectInfo=Seleziona gruppo:
btnAllInfo=Tutti
btnVideoInfo=Solo Video
btnNoneInfo=Nessuno
btnAudioInfo=Solo Audio
btnRestoreInfo=Ripristina associazione files all'avvio di TVP
strFiletypeInfo=Formato files associati a TVP
strFiletypeColInfo=Formato Files


[TVP_HOTKEYS_DLG]
strTitleInfo=Tastiera
strCommandInfo=Comando
strKeyInfo=Tasti
strOpenInfo=Apri
strOpenDvdInfo=Apri DVD
strExitInfo=Uscita
strPlaylistInfo=Playlist
strCaptureFrameInfo=Cattura immagine
strFullscreenInfo=Tutto schermo
strOptionsInfo=Opzioni
strPreviousInfo=Precedente
strPlayInfo=Play
strPauseInfo=Pausa
strStopInfo=Stop
strNextInfo=Seguente
strFramestepInfo=Avanza passo passo
strOpenplaylistInfo=Apri playlist
strSaveplaylistInfo=Salva playlist
strAddfilesInfo=Aggiungi file(s)
strAddfolderInfo=Aggiungi cartella
strCloseplaylistInfo=Chiudi playlist
strplPlayInfo=Play
strDeleteInfo=Cancella
strClearplaylistInfo=Pulisci playlist
strReverseplaylistInfo=Inverti playlist
strVideoShowInfo=Video


[TVP_SUBTITLE_DLG]
strTitleInfo=Sottotitoli
strAutoLoadInfo=Sottotitoli automatici
strGFontInfo=Font
strSpaceInfo=Spaziatura
strAngleInfo=Angolo (z,.)
strSCaleXInfo=Scala (x,%)
strSCaleYInfo=Scala (y,%)
strGStyleInfo=Stile bordo
strBorderInfo=Larghezza bordo
strShadowDepthInfo=Livello ombreggiatura
strMarginsInfo=Allneamento Schermo && Margini
strLeftInfo=Sinistra
strTopInfo=Alto
strRightInfo=Destra
strBottomInfo=Basso
strGColorsInfo=Colori && Transparenza
strPrimaryInfo=Primario
strSecondaryInfo=Secondario
strOutlineInfo=Outline
strShadowInfo=Shadow
strOkInfo=OK
strCancelInfo=Cancella
strStyleOutlineInfo=Outline
strStyleBoxInfo=Bordo Opaco

[TVP_OPTION_DLG]
strTitleInfo=Opzioni

[TVP_DVDLIST_DLG]
strTitleInfo=Apri DVD...
strOkInfo=OK
strCancelInfo=Cancella
strGDvdromInfo=Seleziona un dvd-rom:
strNoDvdDeviceInfo=Non è possibile aprire il dvd-rom drive.
strNoSelectDvdInfo=Scegli dvd-rom.


[TVP_PLAYLIST_DLG]
strOpenPlaylistInfo=Apri play&list...
strSavePlaylistInfo=&Salva playlist
strSavePlaylistAsInfo=S&alva playlist come...
strPLAddFilesInfo=Aggiungi file(s)
strPLAddDirInfo=Aggiungi cartella
strPLCloseInfo=Chiudi playlist
strFileInfo=&File
strPLPlayInfo=&Play
strPLDeleteInfo=&D Cancella
strPLInfo=&Playlist
strPLSortByTitleInfo=Ordina lista per &titolo
strPLSortByFileNameInfo=Ordina lista per nome&file
strPLReverseInfo=Inv&erti lista
strPLSortRandomInfo=Lista &random
strSortInfo=Ord&ina
strFilterAudioInfo=Filtra lista per files &audio
strFilterVideoInfo=Filtra lista per files &video
strShowAllInfo=Mo&stra tutti i file
strFilterInfo=Fil&tri
btnAddInfo=Aggiungi
btnDelInfo=Cancella
btnSortInfo=Ordina
btnFilterInfo=Filtri
strSubAddFilesInfo=Aggiungi file(s)
strSubAddDirInfo=Aggiungi cartella
strSubDelSecInfo=Rimuovi selezionati
strSubDelAllInfo=Svuota playlist
strList0Info=Titolo
strList1Info=Artista
strList2Info=Durata
strList3Info=Tipo
strList4Info=Nome File

[TVP_LISTCTRL_DLG]
strCommonInfo=Comuni
strTitleInfo=Titolo: 
strArtistInfo=Artista: 
strLengthInfo=Durata: 
strTypeInfo=Tipo: 
strFileNameInfo=Nome file: 
strStreamInfo=Stream
strCodecInfo=Codec: 
strVideoTypeInfo=Tipo: Video
strSizeInfo=Size: 
strFramerateInfo=Frame rate: 
strAudioTypeInfo=Tipo: Audio
strSamplerateInfo=Sample rate:
strChannelsInfo=Canali: 
strBitrateInfo=Bit rate: 

